Subject: Re: more on inetd problems
From: "Conrad Scott" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 26 Jun 2002 13:13:25 +0100

"Jim.George" <[email-masked]> wrote:
> I modified inetd.conf so that the owner was root and not
> Administrator (as I previously had it) and that allowed me to login,
> however now I get a windows pop-up message with the following error
(on
> the server);
>
> bash.exe Application error
> The applicatio nfailed to initialize properly (0xc0000022). Click
> on OK to terminate the application.

This looks to me like the error message I get if the cygwin DLL is not
executable (i.e. when I've made a mess of the latest build / install).
So, is the DLL on the path? executable by this user? etc.

HTH

// Conrad

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/